.newsletter_block {
}
.newsletter_block .title_block, .newsletter_block h4 {
    color: #3B3B3B;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: Verdana, Serif;
}
.newsletter_block p{
	padding:0px;
}
.newsletter_block input.inputNew {
    width: 80%;
    border-radius:0;
    line-height: 20px;
    display: inline-block;
}
.newsletter_block input.button_mini {
    border-radius:0;
}

.newsletter_block p.success_inline {
    color: #418B19;
    font-weight: bold;
    text-align: center;
}
.newsletter_block p.warning_inline {
    color: #DA0F00;
    font-weight: bold;
    text-align: center;
}
.valid {
    font-size: 11px;
    position: absolute;
}